I’m trying to setup ApacheModuleXslt on debian.

sudo apt-get install xalan
cd /usr/src/
sudo apt-get source xalan
sudo apt-get source libxerces27
export XERCESCROOT="/usr/src/xerces27/c"
export XALANCROOT="/usr/src/xalan-1.10/c"./runConfigure -p linux -c gcc -x g++
make

Well I got that to work, but not the ApacheModuleXSLT. It looks for apxs instead of apxs2. I changed it, but it fails… then I read this. Hmm.